TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RelativePrecision ( elt-rng^ser x ) -> elt-ord^rat

### Description

<shortdoc> The relative precision of x if finite, -1 otherwise. </shortdoc>

### Examples

x_R := LaurentSeriesRing(Z); x_r := 5*x_R.1; RelativePrecision(x_r);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack